---
search:
  tags:
    - Nutrition
    - GET
seo:
  description: >-
    Returns up to 60 of the caller's most recent daily nutrition roll-ups,
    newest first. Reference for the GET /api/nutrition endpoint in the skcal
    API.
sidebar:
  label: List daily totals
  badge: GET
title: List daily totals
type: openapi-operation
---
Returns up to 60 of the caller's most recent daily nutrition roll-ups, newest first.

`GET /api/nutrition`

**Responses**

- `200` — Daily nutrition totals, newest first.

Response example, 200:

```json
[
  {
    "userEmail": "nick@mintlify.com",
    "date": "2026-06-29",
    "kcal": 2150,
    "proteinG": 168,
    "hitProtein": true,
    "adherence": "on"
  }
]
```
